.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.000000px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-1.464000px;}
._1{width:4.560000px;}
._2{width:9.936000px;}
._3{width:84.864000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fsc{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:47.625600px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:57.400000px;}
.fsb{font-size:60.000000px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y14{bottom:18.317059px;}
.y1{bottom:35.425241px;}
.yb{bottom:35.769560px;}
.y23{bottom:58.108160px;}
.y0{bottom:59.247535px;}
.yf{bottom:304.755649px;}
.y18{bottom:305.451808px;}
.y20{bottom:485.441946px;}
.y21{bottom:542.109935px;}
.y22{bottom:564.556547px;}
.y1c{bottom:587.819408px;}
.yd{bottom:588.138434px;}
.y1f{bottom:665.395852px;}
.y1d{bottom:769.657842px;}
.y1e{bottom:845.435212px;}
.ye{bottom:870.976824px;}
.yc{bottom:872.268649px;}
.y1b{bottom:872.860896px;}
.y1a{bottom:1059.350261px;}
.y11{bottom:1079.843528px;}
.y13{bottom:1089.803722px;}
.y16{bottom:1095.531136px;}
.y17{bottom:1103.880937px;}
.y12{bottom:1105.579746px;}
.y15{bottom:1135.066561px;}
.y10{bottom:1150.524926px;}
.y24{bottom:1156.484545px;}
.y19{bottom:1163.025017px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1221.728158px;}
.y7{bottom:1237.679418px;}
.y6{bottom:1263.837205px;}
.y5{bottom:1276.370337px;}
.y4{bottom:1288.903470px;}
.h7{height:11.847264px;}
.h5{height:18.000000px;}
.h9{height:23.423327px;}
.h10{height:24.000000px;}
.ha{height:25.059200px;}
.h6{height:30.000000px;}
.h2{height:33.000000px;}
.hd{height:35.909702px;}
.h8{height:36.000000px;}
.hc{height:40.699047px;}
.he{height:43.279600px;}
.hf{height:45.000000px;}
.hb{height:51.572701px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1248.755745px;}
.h11{height:1252.173872px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w2{width:129.191530px;}
.w4{width:838.580500px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.xd{left:18.489789px;}
.x0{left:58.108160px;}
.x1b{left:60.386911px;}
.x9{left:63.464365px;}
.x8{left:67.447394px;}
.x1c{left:72.857378px;}
.x15{left:78.380843px;}
.x19{left:149.724674px;}
.x1a{left:235.877655px;}
.xa{left:280.184557px;}
.xb{left:313.161963px;}
.x6{left:351.663290px;}
.x11{left:354.166499px;}
.xc{left:379.250310px;}
.x7{left:636.448646px;}
.x14{left:644.157434px;}
.xe{left:674.716401px;}
.xf{left:677.984359px;}
.x10{left:683.099472px;}
.x16{left:699.576667px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x18{left:735.175321px;}
.x3{left:768.674789px;}
.x17{left:772.371151px;}
.x12{left:775.134365px;}
.x13{left:781.300894px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.510695pt;}
._4{margin-left:-2.574509pt;}
._0{margin-left:-0.856609pt;}
._1{width:2.668128pt;}
._2{width:5.813710pt;}
._3{width:49.655264pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fsc{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs9{font-size:27.866489pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:33.585645pt;}
.fsb{font-size:35.106946pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y14{bottom:10.717600pt;}
.y1{bottom:20.727867pt;}
.yb{bottom:20.929333pt;}
.y23{bottom:34.000000pt;}
.y0{bottom:34.666667pt;}
.yf{bottom:178.317333pt;}
.y18{bottom:178.724667pt;}
.y20{bottom:284.039733pt;}
.y21{bottom:317.197067pt;}
.y22{bottom:330.330933pt;}
.y1c{bottom:343.942400pt;}
.yd{bottom:344.129067pt;}
.y1f{bottom:389.333600pt;}
.y1d{bottom:450.338933pt;}
.y1e{bottom:494.677467pt;}
.ye{bottom:509.622267pt;}
.yc{bottom:510.378133pt;}
.y1b{bottom:510.724667pt;}
.y1a{bottom:619.842533pt;}
.y11{bottom:631.833467pt;}
.y13{bottom:637.661333pt;}
.y16{bottom:641.012533pt;}
.y17{bottom:645.898133pt;}
.y12{bottom:646.892133pt;}
.y15{bottom:664.145333pt;}
.y10{bottom:673.190267pt;}
.y24{bottom:676.677333pt;}
.y19{bottom:680.504267pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:714.852400pt;}
.y7{bottom:724.185733pt;}
.y6{bottom:739.491067pt;}
.y5{bottom:746.824400pt;}
.y4{bottom:754.157733pt;}
.h7{height:6.932021pt;}
.h5{height:10.532084pt;}
.h9{height:13.705358pt;}
.h10{height:14.042778pt;}
.ha{height:14.662533pt;}
.h6{height:17.553473pt;}
.h2{height:19.308820pt;}
.hd{height:21.011333pt;}
.h8{height:21.064167pt;}
.hc{height:23.813654pt;}
.he{height:25.323576pt;}
.hf{height:26.330209pt;}
.hb{height:30.176000pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:730.666667pt;}
.h11{height:732.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w2{width:75.592000pt;}
.w4{width:490.666667pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.xd{left:10.818667pt;}
.x0{left:34.000000pt;}
.x1b{left:35.333333pt;}
.x9{left:37.134000pt;}
.x8{left:39.464533pt;}
.x1c{left:42.630000pt;}
.x15{left:45.861867pt;}
.x19{left:87.606267pt;}
.x1a{left:138.015733pt;}
.xa{left:163.940400pt;}
.xb{left:183.236000pt;}
.x6{left:205.763733pt;}
.x11{left:207.228400pt;}
.xc{left:221.905333pt;}
.x7{left:372.396133pt;}
.x14{left:376.906667pt;}
.xe{left:394.787200pt;}
.xf{left:396.699333pt;}
.x10{left:399.692267pt;}
.x16{left:409.333333pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x18{left:430.162667pt;}
.x3{left:449.763733pt;}
.x17{left:451.926533pt;}
.x12{left:453.543333pt;}
.x13{left:457.151467pt;}
.x1{left:518.020933pt;}
}
